/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

body
{
	color: #001233;
    font-family: Verdana!important;
    font-size: 11px;
    margin: 0;
    /* background: #FFF69E; */
}


body > div
{
    background: #fff;
}


#container1 {
    background: #fff;
    width: 1100px;
    margin: 0 auto;
}


#banP1 {
    background-color: transparent;
    padding:10px;
}




.cleaner
{
	clear: both;
}

.fl
{
	float: left;
	background:#fff;
	/*height:90px;*/
}

.fr
{
	float: right;
	background:#fff;
	/*height:90px;*/
}

.strong
{
	font-weight: bold;
}

.small-text
{
	font-size: 10px;
}

a.button, .button
{
	border: 1px solid #EAECEB;
	text-decoration: none;
	color: #000;
	padding: 7px 10px;
	font-weight: bold;
	background: #fff;
}

a.button:HOVER, .button:HOVER
{
	border: 1px solid #859BB2;
	background: #ffe;
}

ul
{
	list-style-image: url(images/red_point.jpg);
}

hr
{
	border: none;
	border-top: 1px solid #CFD2D7;
	clear: both;
}

#container
{
	width: 1100px;
	margin: 0 auto;
}

#left-column
{
	float: left;
	width: 300px;
}

#right-column
{
	float: right;
	width: 785px;
}

#content
{
	clear: right;
	float: right;
	width: 785px;
}

#footer
{
	clear: both;
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding-top: 10px;
}

#banner750x100
{
    width: 750px;
	/* height: 100px;
 */
	margin: 0 auto;
	padding: 10px 0;
}

#banner468x60
{
	float: right;
	width: 690px;
	/* height: 60px; */
	margin-right: 50px;
	padding: 10px 0;
}

#banner468x60 > * 
{
	margin: 0 111px;
}

#banner600x20
{
	float: right;
	width: 690px;
	margin-right: 50px;
	/* height: 40px;
 */
	padding: 0 0 10px 0;
}

#banner600x20 img
{
	margin: 0;
}

#banner300x150
{
	clear: left;
	float: left;
	width: 485px;
	/* height: 150px;
 */
}

#banner300x150 img
{
	display: block;
	width: 300px;
	height: 150px;
	margin: auto;
	padding-top: 10px;
}

.paginationControl
{
	padding: 5px 0;
}

.paginationControl a
{
	text-decoration: none;
	color: #000;
	display: block;
	border: 1px solid #ccc;
	float: left;
	margin-left: 2px;
	padding: 5px 2px;
}

.paginationControl a.number
{
	padding: 5px 6px;
}

.paginationControl span
{
	display: block;
	border: 1px solid #ccc;
	float: left;
	margin-left: 2px;
	padding: 5px 3px;
}

.paginationControl > *:FIRST-CHILD
{
	margin-left: 0;
}

.paginationControl .disabled
{
	color: #aaa;
}

.paginationControl a.current, .paginationControl a:HOVER
{
	border: 1px solid #666;
}

.paginationControl a.current
{
	font-weight: bold;
	background: #eee;
}

#content .news a.button
{
	margin-top: 10px;
	float: right;
}

.facebook-slider
{
	right: -180px;
	position: fixed;
	top: 350px;
	z-index: 20;
	cursor: pointer;
	background: none;
}

div.facebook-button 
{
    background: url("images/page-facebookside.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 120px;
    width: 40px;
}

.facebook-slider iframe
{
	background: #fff;
}

.radiomixx-slider
{
	right: 0;
	position: fixed;
	top: 30px;
	z-index: 20;
	cursor: pointer;
}

.radiomixx-slider .radio_player
{ 
  /* display: none; */
}

.okazcjeplock-slider
{
	right: -263px;
	position: fixed;
	top: 30px;
	z-index: 20;
	cursor: pointer;
}

div.okazcjeplock-button 
{
    background: url("images/okazje.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 310px;
    width: 56px;
}

.okazcjeplock-slider iframe
{
	background: #fff;
}

.no-robot
{
  font-family: "Roboto Condensed", sans-serif;
}